"IDS_OSPERMISSION_ACCESSIBILITY" = "접근성";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "마우스와 키보드를 원격으로 제어할 수 있도록 TeamViewer에 대한 접근성 액세스 권한이 필요합니다.";
"IDS_OSPERMISSION_AUTHORIZED" = "허용됨";
"IDS_OSPERMISSION_DENIED" = "거부됨";
"IDS_OSPERMISSION_FULLDISKACCESS" = "전체 디스크 액세스";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "파일 전송을 위해 Mac의 파일 및 폴더에 접근하려면 TeamViewer에 대한 전체 디스크 액세스가 필요합니다.";
"IDS_OSPERMISSION_HEADER" = "시스템 액세스 검토";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "결정되지 않음";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "전체 디스크 액세스 환경 설정 열기...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "화면 녹화 환경 설정 열기...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "액세스 요청...";
"IDS_OSPERMISSION_RESTRICTED" = "제한됨";
"IDS_OSPERMISSION_SCREENRECORDING" = "화면 녹화";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "원격 사용자가 원격 제어 세션 및 회의에서 화면을 볼 수 있도록 TeamViewer에 대한 화면 녹화 액세스 권한이 필요합니다.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer의 기능을 제공하기 위해 시스템 기능에 액세스할 수 있는 권한이 필요합니다. 아래 권한을 검토하십시오.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "본인 또는 다른 사람이 이 Mac에 원격으로 액세스해야 하는 경우, 화면 녹화 및 접근성 권한이 필요합니다.";
